/* ボタンの色指定 */

#whatsnew a.purchase {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 190px;
  height: 40px;
  background: url(/include/beauty/special/columnmd/wn/img/ico_arrow.svg)
    no-repeat calc(100% - 10px) 50% / 6px auto #000000;
  /* background: url("../img/ico_arrow.svg") no-repeat calc(100% - 10px) 50% / 6px auto #EB042A; */
  color: #ffff;
  font-size: 13px;
  font-weight: 700;
  transition: opacity 0.2s ease-in-out;
  margin-top: 10px;
  text-decoration: none;
}
@media (any-hover: hover) {
  #whatsnew a.purchase:hover {
    opacity: 0.8;
  }
}
#whatsnew .purchase + .product-info {
  margin-top: 20px;
}

#whatsnew .product .product-pic > .item02,
#whatsnew .product .product-pic > .item05 {
  max-width: 80%;
  margin: 0 auto;
  display: block;
}
#whatsnew .product .product-pic > .item01 {
  max-width: 70%;
  margin: 0 auto;
  display: block;
}
#whatsnew .product .product-pic > .item04 {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
#whatsnew .product .product-pic > .item06,
#whatsnew .product .product-pic > .item03 {
  max-width: 50%;
  margin: 0 auto;
  display: block;
}
#whatsnew .product .product-pic > .item07 {
  max-width: 45%;
  margin: 0 auto;
  display: block;
}
#whatsnew .product .product-pic > .item08 {
  max-width: 30%;
  margin: 0 auto;
  display: block;
}
#whatsnew .product .product-pic.flex_Box {
  display: flex;
}

@media (max-width: 750px) {
  #whatsnew .product .product-pic > img[class^="item"] {
    max-width: 100%;
  }
  #whatsnew .product .product-pic.flex_Box {
    display: flex;
    flex-direction: column;
  }
  #whatsnew .product .product-pic > img.item06,
  #whatsnew .product .product-pic > img.item03 {
    max-width: 70%;
  }
  #whatsnew .product .product-pic > img.item07 {
    max-width: 65%;
  }
  #whatsnew .product .product-pic > img.item08 {
    max-width: 35%;
  }
}
